{
  "GB-ENG.countryCode": "Čeština",
  "GB-SCT.countryCode": "Čeština",
  "GB-WLS.countryCode": "Čeština",
  "GB-NIR.countryCode": "Severní Irsko",
  "premise": "Název budovy",
  "thoroughfare": "Adresa ulice",
  "postalCodeOrTown": "Město",
  "locality": "Město",
  "administrativeArea": "Čeština",
  "postalCode": "PSČ",
  "country": "Země"
}
